@import url("/core/shared/shared.css");

body { margin: 0px; font-size: 1em; font-family: "arial" }
#outerdiv_top { background: url(/core/images/fd/bk_toponly.jpg); background-repeat: no-repeat; min-width: 1260px; width: 100%;  background-position: center top; height: 476px }
#outerdiv_middle { background: url(/core/images/fd/repeat_bk.png); background-repeat: repeat-y; min-width: 1260px; width: 100%;  background-position: center top;  min-height: 300px; padding-bottom: 50px }

#logodiv { display: none }

#footerdiv { min-width: 1260px; width: 100%;  background: #ececec; min-height: 300px; border-top: 1px dashed gray; padding-top: 20px; padding-bottom: 20px; }
#footerdiv_content { padding: 10px; font-size: 0.9em }
#footerdiv a { color: gray; text-decoration: underline }
#footerdiv a:hover { color: gray; text-decoration: none }
#footer_a, #footer_b, #footer_c { float: left; }
#footer_a { width: 20% }
#footer_b { width: 30% }
#footer_c { width: 50% }

.innerdiv { width: 1260px; margin-left: auto;  margin-right: auto }
#contentdiv { padding: 20px; border: 1px solid #ececec; background: white; margin-left: 20px; margin-right: 20px; font-size: 0.9em; line-height: 1.5em }
#contentdiv a { text-decoration: none; font-weight: bolder; color: #1240AB }
#contentdiv a:hover { text-decoration: none; font-weight: bolder; color: #06266F }
#contentdiv a:visited { text-decoration: none; font-weight: bolder; color: #06266F } 
#toplinkdiv { padding-top: 10px; padding-right: 10px;  font-size: 0.7em; color: white; text-align: right }
#menudiv { padding-top: 20px; padding-right: 10px; color: white; text-align: right; font-weight: bolder }
#toplinkdiv a, #menudiv a { text-decoration: none; color: white }
#toplinkdiv a:hover,  #menudiv a:hover { text-decoration: underline }

#majortitleupper { padding-top: 240px; padding-left: 20px }
#majortitleupper span { color: #3d3d3d; padding: 0px;  margin: 0px; font-size: 1.7em; font-weight: bolder }

#majortitlelower { padding-top: 45px; padding-left: 20px }
#majortitlelower span { color: #3d3d3d; padding: 0px; margin: 0px; font-size: 1.7em; font-weight: bolder }

.scheduletable { font-size: 0.9em; border: 0px; border-collapse: separate; border-spacing: 5px; width: 100% }
.scheduletable td, .scheduletable th { padding: 5px }
.scheduletable th { background: #e2001a; color: white; text-align: left }
.scheduletable a { text-decoration: none }
.scheduletable a:hover { text-decoration: underline; color: red;  }

#areatable { border: 0 }
#areatable td { padding: 25px }

.h_button_div { padding: 10px; border-radius: 5px; background: #e2001a; display: inline-block; transition: 1s; cursor: pointer }
.h_button_div:hover { background: maroon }
.h_button_div a, .h_button_div a:hover, .h_button_div a:visited { color: white !important; font-weight: bolder !important; text-decoration: none !important }


hr { border: 0px; border-top: 1px solid #ececec }
h1 { }
h2 { font-size: 1.4em }

.clear { clear: both }
.overflowing_table {  overflow: auto; overflow-y: hidden; }

.covid_notice {
  background: yellow;
  border: 3px dashed black;
  padding: 10px;
  font-weight: bolder;
  text-align: center;  
}
.covid_notice span { font-size: 1.5em }
.covid_notice a { text-decoration: underline; color: black }